<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>JustOneThing.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>4</integer>
		</dict>
		<key>JustOneThingWatch.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
		<key>MacWidgetExtension.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>1</integer>
		</dict>
		<key>PhoneWidgetExtension.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>2</integer>
		</dict>
		<key>WatchWidgetExtension.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>3</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>5431ED6C2A2A77C900515680</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>548390362A2A773900BF5624</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>54928C122A35F89900095445</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>54928C2D2A35F8B800095445</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>54928C452A35F8CB00095445</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
